Subject: Re: BoPoMoFo printed along with characters

From: Thomas Bartlett <[email-masked]>
Date: Thu, 3 Jun 1993 17:50:35 -0400

Yes, that's right.  I was just preparing to correct my earlier message
when I read Ed Lai's message. Turbowriter is called Tong1 Bo2 in Chinese
(jiaotong de tong, boai de bo). We got a copy from Pacific Rim Connections.
Brushwriter will print tone marks over pinyin (on the PC) in case you are
interested. T. Bartlett

On Thu, 3 Jun 1993, Ed Lai wrote:

> >I believe that one of the MAC programs will do that.  It might be MISHU,
> >or Chinese Talk.
>
> It is TurboWriter.
>
> /* Disclaimer: All statments and opinions expressed are my own */
> /* Edmund K. Lai                                               */
> /* Apple Computer, MS37-AS                                     */
> /* 20525 Mariani Ave,                                          */
> /* Cupertino, CA 95014                                         */
> /* (408)974-6272                                               */
> zW@h9cOi